\onecolumn
\section{Credits}
It would have been impossible to make such a large event reality
without the outstanding help of a great group of volunteers --  starting
with those whom we can't name here, since they just volunteered during
the conference to do various tasks, and ending with the core team, who
started organising this year's DebConf right after the last one ended.

It's impossible to list everyone who contributed to make this event
happen; there were too many contributors.  We are sorry for every
name we forgot to mention here:

\begin{figure}[h]
\centering
\includegraphics[width=12cm]{images/group/orga-team.jpg}
\linebreak
\imcap{DebConf7 Organising Team}
\end{figure}

\section*{Core Organising Team}
\begin{longtable}{lll}
\textbf{}&\multicolumn{2}{c}{\textbf{}}\\\toprule
\endfirsthead
\textbf{}&\multicolumn{2}{c}{\textbf{}}\\\toprule
\endhead
\bottomrule
\endfoot
\bottomrule
\endlastfoot
\textbf{Main Organisers}&Moray Allan (moray)&Joerg Jaspert (Ganneff) \\\midrule
\textbf{Co-Organisers}&Neil McGovern (Maulkin)&Peter Nuttall (psn) \\
&Steve McIntyre (Sledge)&Holger Levsen (h01ger) \\\midrule
\textbf{Sponsor Acquisition}&Steve McIntyre (Sledge)&Neil McGovern (Maulkin) \\
&Philip Hands (fil)&Jimmy Kaplowitz (Hydroxide) \\
&Andreas Schuldei (stockholm)&Martin Würtele (maxx) \\
&Holger Levsen (h01ger)&Mark Hymers (mhy) \\
&Joerg Jaspert (Ganneff) \\
\textbf{Website Maintenance}&Neil McGovern (Maulkin)&Martin Ferrari (Tincho) \\\midrule
\textbf{Graphical Artist}&Valessio Brito (valessio) \\\midrule
\textbf{Admin-master / BOFH}&Joerg Jaspert (Ganneff) \\\midrule
\textbf{Registration Coordinators}&Moray Allan (moray)& Peter Nuttall (psn) \\
&Joerg Jaspert (Ganneff) \\\midrule
\textbf{Treasury}&Neil McGovern (Maulkin)&Steve McIntyre (Sledge) \\
&Martin Würtele (maxx)& Philip Hands (fil) \\
\end{longtable}

\section*{Committees}
\begin{longtable}{lll}
\textbf{}&\multicolumn{2}{c}{\textbf{}}\\\toprule
\endfirsthead
\textbf{}&\multicolumn{2}{c}{\textbf{}}\\\toprule
\endhead
\bottomrule
\endfoot
\bottomrule
\endlastfoot
\textbf{Sponsorship Committee}&Joerg Jaspert (Ganneff)&Steve McIntyre (Sledge) \\
&Anthony Towns (aj)&Moray Allan (moray) \\
&Holger Levsen (h01ger)&Amaya Rodrigo Sastre \\
&Margarita Manterola (marga)&Martin Würtele (maxx) \\
&Gunnar Wolf (gwolf)&Junichi Uekawa (dancerj) \\ 
&Neil McGovern (Maulkin)&Marcela Tiznado (Asciigirl) \\
&Felipe Augusto van de Wiel (faw) \\\midrule
\textbf{Academic Committee}&Joerg Jaspert (Ganneff)& Enrico Zini (enrico) \\
&Mark Hymers (mhy)&Bdale Garbee (bdale) \\
&Steve Langasek (vorlon) \\
\end{longtable}

\section*{Local Organising Team}
\begin{longtable}{lll}
\textbf{}&\multicolumn{2}{c}{\textbf{}}\\\toprule
\endfirsthead
\textbf{}&\multicolumn{2}{c}{\textbf{}}\\\toprule
\endhead
\bottomrule
\endfoot
\bottomrule
\endlastfoot
\textbf{Main Local Organisers}&Kevin Campbell (kevc)&Moray Allan (moray)\\\midrule
\textbf{Accommodation}&Jon Dowland (Jon)&Peter Nuttall (psn) \\
&Ana Beatriz Guerrero Lopez (ana)&Philip Hands (fil) \\
&Jonathan McDowell (Noodles) \\\midrule
\textbf{Facilities Coordination}&Kevin Campbell (kevc)&Peter Nuttall (psn) \\
&Jon Dowland (Jon)\\\midrule
\textbf{Proceedings Editors}&Mark Hymers (mhy)&Nattie Mayer-Hutchings (nattie) \\
&Steve McIntyre (Sledge)&Neil McGovern (Maulkin)\\
\end{longtable}
\clearpage
\section*{Network Team}
\begin{longtable}{lll}
\textbf{}&\multicolumn{2}{c}{\textbf{}}\\\toprule
\endfirsthead
\textbf{}&\multicolumn{2}{c}{\textbf{}}\\\toprule
\endhead
\bottomrule
\endfoot
\bottomrule
\endlastfoot
\textbf{Conference Network Team}&Mark Hymers (mhy)&Stephen Gran (sgran)\\
&Joerg Jaspert (Ganneff)&Peter Palfrader (weasel)\\\midrule
\textbf{Network Team Helpers}&Holger Levsen (h01ger)&Chris Halls (haggai)\\
&Faidon Liambotis (paravoid)&Steve McIntyre (Sledge)~~~~~~~~~~~~~~~~~~\\\midrule
\textbf{Contextshift.co.uk}&Julia Freeman (Kitty)&Willem Konyenberg (wfk)\\
&Chris Girling (Shish)&~\\
\end{longtable}

\section*{Video Team}
\begin{longtable}{lll}
\textbf{}&\multicolumn{2}{c}{\textbf{}}\\\toprule
\endfirsthead
\textbf{}&\multicolumn{2}{c}{\textbf{}}\\\toprule
\endhead
\bottomrule
\endfoot
\bottomrule
\endlastfoot
\textbf{Video Team Coordinator}&Holger Levsen (h01ger) \\\midrule
\textbf{Video Team}&Ben Hutchings (Womble2)&Tore Sinding Bekkedal (toresbe) \\
&Dave Noble (daven)&Henning Sprang (lazyboy) \\
&Eric Dantan Rzewnicki (edrz)&Andrew McMillan (karora) \\
&Annabelle Tully (pixie)&Patrick Bueker (bluepup) \\
&Peter De Schrijver (p2mate)&Amaya Rodrigo (amaya) \\
&Damián Viano (des)&Ralph Amissah \\
&Juan A. Diaz (nueces)&Gunnar Wolf (gwolf) \\
&Wouter van Heyst (LarstiQ)&Michael Bramer (grisu) \\
&Tássia Camões Araújo (tassia)&Tiago Bortoletto Vaz (tiagovaz) \\
&Maximiliano Curia (maxy)&Kurt Roeckx (Q) \\
&Hector Oron (Zumbi)&at home: Herman Robak (hermanr)\\
\end{longtable}

\section*{Conference Time}
\begin{longtable}{lll}
\textbf{}&\multicolumn{2}{c}{\textbf{}}\\\toprule
\endfirsthead
\textbf{}&\multicolumn{2}{c}{\textbf{}}\\\toprule
\endhead
\bottomrule
\endfoot
\bottomrule
\endlastfoot
\textbf{Registration desk}&Steve McIntyre (Sledge)&Kevin Campbell (kevc) \\
&Daniel Baumann (panthera)&Ralph Amissah (ralph)~~~~~~~~~~~~~~~~~~~~~~~~\\
&Mark Hymers (mhy)&Martin Ferrari (Tincho) \\
&Simon Law (sflaw)&Philip Hands (fil) \\
&Martin F. Krafft (madduck)&Jon Dowland (Jon) \\
&Gunnar Wolf (gwolf)&Neil McGovern (Maulkin) \\
&Mark Brown (broonie)&Margarita Manterola (marga) \\
&Ana Beatriz Guerrero Lopez (ana)&Stephen Quinney \\
&Andrew McMillan (karora)&Tim Retout (diocles) \\
&Safir Secerovic (sapphire)&Nattie Mayer-Hutchings (nattie) \\
&Chris Lamb (lamby)&Stephen Gran (sgran) \\
&Gerfried Fuchs (Rhonda)&Michael Dorrington (Mike) \\
&Chris Halls (haggai)& Kai Hendry \\
&Patty Langasek (harmoney)& Benjamin Seidenberg (astronut) \\\midrule
\textbf{Loan of equipment}&Dave Noble (daven)&Kevin Campbell (kevc) \\
&Herman Robak (hermanr)&Ben Hutchings (Womble2) \\
&Gunnar Wolf (gwolf)&Julia Freeman (Kitty) \\
&Tim Small&Thijs Kinkhorst (kink) \\
&Jeroen van Wolffelaar (jvw)&Steve McIntyre (Sledge) \\
&Philip Hands (fil)&Moray Allan (moray) \\
&Eric Dantan Rzewnicki (edrz)
\end{longtable}
